uuid: 21a0dd29-2f0f-4697-8cae-011e71deae76
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_series
    - node.type.artwork
    - taxonomy.vocabulary.series
id: node.artwork.field_artwork_series
field_name: field_artwork_series
entity_type: node
bundle: artwork
label: 'Artwork Series'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      series: series
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
